@charset "UTF-8";
/* CSS Document */
/* =============== For the accordion divsion ============== */
.accordion_toggle {
    /*display: block;*/
	font-size: small;
	color: #cc0000;
	text-transform:capitalize;
	border:none;
	cursor: pointer;
	margin: 0 0 0 0;
	font-weight:bold;
	}
		
.accordion_toggle_active {
	background: no-repeat top right #f2f2f2;
	border-bottom: 1px solid #000000;
	background: #FFFFFF;
	color: #000099;
	font-size: medium;
	font-style:italic;
	font-weight: bold;
	border-bottom: #FFFFFF thick;
	}
		
.accordion_content {
	background-color: #ffffff;
	color: #ffffff;
	overflow: hidden;
	}
.accordion_content h3 {
    background:#FFFFFF;
	margin: 15px 0 5px;
	border-bottom: none;
	}	
			
.accordion_content h2 {
	margin: 15px 0 5px 10px;
	color: #0099FF;
	}
		
.accordion_content p {
	/*line-height: 150%;*/
	padding: 5px 10px 15px 10px;
	font-style: italic;
	}
.accordion_content li{
    line-height: 150%;
	padding: 5px 10px 15px 10px;
	font-style:italic;
	}	
#vertical_container {
    background:#FFFFFF;
	}		
#vertical_container h3  {
    background: #FFFFFF;
	border-bottom: #FFFFFF;
	}

